/* 子导航 */
.nav-menu{position: sticky;position: -webkit-sticky;width: 100%;height: 30px;line-height: 30px;background-color: #009241;padding: 15px 0 18px;text-align: center;font-size: 0;color: #c7c7c7;top: 0;z-index: 999;}
.nav-menu .nav-menu-item{display: inline-block;font-size: 18px;font-weight: lighter;}
.nav-menu-item a{color: #c7c7c7;}
.nav-menu-item.active a{color: #fff;font-weight: bold;}
.nav-menu-item span{margin: 0 13px;}
.nav-menu-item:last-child span{display: none;}

/* 投资服务 */
.finance-taxation-agency{width: 100%;max-width: 900px;margin: 0 auto;padding-top: 90px;}
.finance-taxation-agency .finance-taxation-agency-content{margin-top: 40px;font-size: 18px;font-weight: lighter;line-height: 30px;color: #2a2a2a;}
.finance-taxation-agency-content p{text-indent: 2em;}
.finance-taxation-agency-content .img{text-indent: 0;text-align: center;margin-bottom: 12px;}
.finance-taxation-agency-content .img img{max-width: 100%;}
.finance-taxation-agency-content .text-center{text-align: center;text-indent: 0;}
.letter{width: 100%;text-align: center;margin-top: 90px;}
.letter p{font-size: 18px;font-weight: lighter;line-height: 30px;color: #2a2a2a;}
.letter .img img{max-width: 100%;max-height: 450px;}

/* 投资服务-公司注册 */
/* 三级导航 */
.nav-bar{position: sticky;position: -webkit-sticky;width: 100%;background-color: #f3f3f3;padding: 15px 0 18px;top: 0;z-index: 999;}
.nav-bar .nav-bar-content{width: 100%;max-width: 1280px;margin: 0 auto;display: flex;justify-content: center;}
.nav-bar-content .nav-bar-item{width: 128px;margin-right: 21px;}
.nav-bar-content .nav-bar-item:last-child{margin-right: 0;}
.nav-bar-item a{display: block;font-size: 16px;line-height: 22px;font-weight: lighter;color: #000;text-align: center;}
.nav-bar-item a:first-child{margin-bottom: 12px;}
.nav-bar-item a img:nth-child(2){display: none;}
.nav-bar-item a img{width: 60px;max-width: 100%;}
.nav-bar-item.active a,.nav-bar .nav-bar-item:hover a{font-weight: normal;}
.nav-bar-item.active a img:nth-child(1),.nav-bar .nav-bar-item:hover a img:nth-child(1){display: none;}
.nav-bar-item.active a img:nth-child(2),.nav-bar .nav-bar-item:hover a img:nth-child(2){display: inline-block;}

/* 投资服务-会议展览服务 */
/* 我中心组织举办的主要会议展览： */
.conference-exhibition{width: 100%;padding-top: 66px;}
.conference-exhibition .conference-exhibition-content{width: 100%;max-width: 1280px;margin: 28px auto 0;overflow: hidden;}
.conference-exhibition-content div{float: left;width: calc((100% - 70px) / 3);margin-right: 35px;margin-bottom: 50px;text-align: center;}
.conference-exhibition-content div:nth-child(3n){margin-right: 0;}
.conference-exhibition-content div img{max-width: 100%;cursor: zoom-in;}
.conference-exhibition-content div p{margin-top: 14px;font-size: 18px;font-weight: lighter;line-height: 30px;color: #2a2a2a;}
/* 查看大图 */
.view-large-image{display: none;position: fixed;top: 0;right: 0;bottom: 0;left: 0;background-color: rgba(0,0,0,.8);z-index: 10000;cursor: zoom-out;}
.view-large-image img{width: 900px;max-width: 100%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}

/* 投资服务-形象策划 */
/* 企业形象策划 */
.image-planning{display: flex;flex-wrap: wrap;}
.image-planning div{width: calc((100% - 38px) / 2);margin-right: 38px;margin-top: 70px;text-align: center;}
.image-planning div:nth-child(2n){margin-right: 0;}
.image-planning div img{max-width: 100%;margin-bottom: 20px;}
.image-planning div p{font-size: 18px;font-weight: lighter;line-height: 30px;color: #2a2a2a;}
.image-planning div p:nth-of-type(1){margin-bottom: 9px;}

/* 投资服务-政策法规 */
/* 政策法规 */
.policies-regulations{width: 100%;max-width: 900px;margin: 0 auto;padding-top: 90px;}
.policies-regulations .policies-regulations-content{width: 100%;margin-top: 50px;}
.policies-regulations-content .policies-regulations-item{display: flex;align-items: center;position: relative;padding: 18px 24px 15px 30px;margin-bottom: 4px;}
.policies-regulations-content .policies-regulations-item:last-child{margin-bottom: 0;}
.policies-regulations-item::after{content: '';border-bottom: 1px dashed #009241;width: 100%;position: absolute;bottom: 0;left: 0;}
.policies-regulations-item:last-child::after{display: none;}
.policies-regulations-item div:nth-child(1){padding-right: 91px;flex: 1;}
.policies-regulations-item div:nth-child(2){height: 64px;line-height: 64px;border-left: 1px dashed #009241;padding-left: 30px;font-size: 18px;font-weight: lighter;color: #818181;white-space: nowrap;}
.policies-regulations-item div a{display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;color: #818181;}
.policies-regulations-item div a:nth-child(1){font-size: 18px;font-weight: bold;-webkit-line-clamp: 1;margin-bottom: 9px;}
.policies-regulations-item div a:nth-child(2){font-size: 16px;font-weight: lighter;line-height: 30px;-webkit-line-clamp: 2;}
.policies-regulations-item:hover{background-color: #f6f6f6;border-radius: 8px;}
.policies-regulations-item:hover div,.policies-regulations-item:hover div a{color: #000;}

/* 投资服务-政策法规-详情页 */
.center-dynamics-detail{width: 100%;max-width: 1280px;margin: 0 auto;padding-top: 75px;}
.center-dynamics-detail .position{font-size: 18px;font-weight: lighter;color: #000;}
.position a{color: #000;}
.center-dynamics-detail .dynamics-detail-content{width: 100%;max-width: 900px;margin: 90px auto 0;font-size: 18px;font-weight: lighter;line-height: 30px;color: #000;}
.dynamics-detail-content h2{text-align: center;font-size: 36px;line-height: 48px;font-weight: normal;}
.dynamics-detail-content .dynamics-time{text-align: center;margin: 30px 0;}
.dynamics-detail-content .text-indent{text-indent: 2em;}
.dynamics-detail-content .img{margin-top: 6px;text-align: center;}
.dynamics-detail-content .img img{max-width: 100%;}
.dynamics-detail-content .share{margin: 65px 0 70px;text-align: right;}
.share img{margin-left: 20px;vertical-align: text-bottom;}
.share .reading-num{margin: 0 36px 0 30px;}
.dynamics-detail-content a{display: block;font-weight: normal;color: #000;}